﻿ul.dwBreadcrumb,
ul.dwBreadcrumb-RootNodeStyle,
ul.dwBreadcrumb-NodeStyle
{
	display:inline;
	padding:0px;
	margin-left:5px;
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
	font-size:14px;
	color:#505050;
}

.s4-breadcrumb-arrowcont
{
	display:none;
}

li.dwBreadcrumb-RootNodeStyle,
li.dwBreadcrumb-NodeStyle,
li.dwBreadcrumb-CurrentNodeStyle
{
	display:inline;
	list-style-type:none;
	padding:0px;
	margin-left:5px;
}

span.dwBreadcrumb-CurrentNodeStyle,
.dwBreadcrumb-NodeStyle:hover,
.dwBreadcrumb-RootNodeStyle:hover
{
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
	font-size:14px;
	color:#00bcf2;
}

.dwBreadcrumb-NodeStyle:link,
.dwBreadcrumb-NodeStyle:visited,
.dwBreadcrumb-NodeStyle:active,
.dwBreadcrumb-RootNodeStyle:link,
.dwBreadcrumb-RootNodeStyle:visited,
.dwBreadcrumb-RootNodeStyle:active
{
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
	font-size:14px;
	color:#505050;	
}